Ext.define("SPI.imlppo.controller.ppo", {
	extend: "Ext.app.ViewController",

	alias: "controller.rest.controller.ppo",

	onAfterRender: function(i_panel) {

		var i_controller = this;
		//i_panel.events.itemdblclick.clearListeners();
		i_panel.events.itemcontextmenu.clearListeners();
		
//		i_panel.on({
//			itemdblclick: {
//				fn: "onEdit"
//			}
//		});
	},
	
});
